<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use App\Career;

class ProductsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
      DB::table('productos')->insert([
          'nombre' => 'Raspberry Pi',
          'precio' => '900',
          'descripcion' => 'Raspberry Pi 3 Model B',
          'cantidad' => '3',
          'imagen' => 'http://imprefast.xyz/Imagenes/raspberry.jpg',
          'id_categoria' => '1',
          'id_uso' => '2',
          'created_at' => new DateTime,
          'updated_at' => new DateTime,
      ]);
    }
}
