<!DOCTYPE html>
<html lang="en">
    <head><meta http-equiv="Content-Type" content="text/html; charset=gb18030">
        <meta name="csrf-token" content="{{ csrf_token() }}">
        
            <meta content="IE=edge" http-equiv="X-UA-Compatible">
                <meta content="width=device-width, initial-scale=1" name="viewport">
                    <meta content="" name="description">
                        <meta content="" name="author">
                            <link rel="icon" href="{{ asset('img/logo/ows.ico') }}">
                            <title>
                                Mineria de Datos
                            </title>
                            <!-- Bootstrap Core CSS -->
                            <link href="{{ asset('admin/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
                                <!-- MetisMenu CSS -->
                                <link href="{{ asset('admin/vendor/metisMenu/metisMenu.min.css') }}" rel="stylesheet">
                                    <!-- Custom CSS -->
                                    <link href="{{ asset ('admin/dist/css/sb-admin-2.css') }}" rel="stylesheet">
                                        <!-- Morris Charts CSS -->
                                        <link href="{{ asset ('admin/vendor/morrisjs/morris.css') }}" rel="stylesheet">
                                            <!-- Custom Fonts -->
                                            <link href="{{ asset ('admin/vendor/font-awesome/css/font-awesome.min.css') }}" rel="stylesheet" type="text/css">
                                                <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
                                                <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
                                                <!--[if lt IE 9]>
                                                    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
                                                    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
                                                <![endif]-->
                                            </link>
                                        </link>
                                    </link>
                                </link>
                            </link>
                        </meta>
                    </meta>
                </meta>
            </meta>
        </meta>
    </head>
    <body>
        <div id="wrapper">
            @include('admin.pages.partials.nav')
            
        </div>
        <div id="page-wrapper">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">Onwebshop</h1>
                </div>
                <!-- /.col-lg-12 -->
                <div class="row">
                    <div class="col-md-4">
                        
                          <select class="form-control" onchange="ShowSelected();" id="pais" name="pais">
                            <option value="" selected="true" disabled>Pais</option>
                            <option value="1">germany</option>
                            <option value="2">united kindom</option>
                            <option value="3">united states of america</option>
                            <option value="4">mexico</option>
                            <option value="5">spain</option>
                            <option value="6">canada</option>
                          </select>
                          <br>
                          <div id="botones">
                             <a href='javascript:;' onclick="editarPais();" class="btn btn-info">Corregir Todos</a>
                             <button type="button" class="btn btn-danger">Denegar Todos</button>
                          </div>
        
                    </div>
                    <div class="col-md-8">
                        <table class="table">
                          <thead class="table table-striped table-dark">
                            <tr>
                              <th scope="col">Id</th>  
                              <th scope="col">Pais</th>
                            </tr>
                          </thead>
                          <tbody id="ResultPais">
                            
                          </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <!-- /#wrapper -->
        <!-- jQuery -->
        <script type="text/javascript">
            function ShowSelected()
                {
                     /* Para obtener el texto */
                    var combo = document.getElementById("pais");
                    var selected = combo.options[combo.selectedIndex].text;
                    $.ajax({

                        type: "POST",
                        url: "../../paisadmin",
                        data: {
                            _token: $("meta[name=csrf-token]").attr("content"),
                            pais: selected
                        },
                        beforeSend: function(){
                            console.log('enviando datos a server...');
                        },
                        success: function(data){
                            console.log('resp');
                            if(data.errors){
                                alert("error");
                            }else{
                                var json = JSON.parse(JSON.stringify(data));
                                var tableBody='';
                                var arrayPaises = new Array();
                                for(var i=0;i<json.length;++i){
                                    tableBody = tableBody + '<tr><td>' + json[i].id + '</td><td>' + json[i].country + '</td></tr>';
                                    $('#ResultPais').html(tableBody);
                                    arrayPaises.push(json[i].id);
                                }
                                console.log(arrayPaises);
                            }
                        }

                    });
                }
                function editarPais(){
                    $.ajax({
                    type: "POST",
                    url: "../../paisadminedit",
                    data: {
                        _token: $("meta[name=csrf-token]").attr("content"),
                        arrayPaises: JSON.stringify(arrayPaises)
                    },   
                    success: function(resp){

        }
});
                }
        </script>
        <script src="{{ asset('/admin/vendor/jquery/jquery.min.js') }}">
        </script>
        <!-- Bootstrap Core JavaScript -->
        <script src="{{ asset('/admin/vendor/bootstrap/js/bootstrap.min.js') }}">
        </script>
        <!-- Metis Menu Plugin JavaScript -->
        <script src="{{ asset('/admin/vendor/metisMenu/metisMenu.min.js') }}">
        </script>
        <!-- Morris Charts JavaScript -->
        <script src="{{ asset('/admin/vendor/raphael/raphael.min.js') }}">
        </script>
        <script src="{{ asset('/admin/vendor/morrisjs/morris.min.js') }}">
        </script>
        <script src="{{ asset('/admin/data/morris-data.js') }}">
        </script>
        <!-- Custom Theme JavaScript -->
        <script src="{{ asset('/admin/dist/js/sb-admin-2.js') }}">
        </script>
    </body>
</html>
