<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <meta content="IE=edge" http-equiv="X-UA-Compatible">
                <meta content="width=device-width, initial-scale=1" name="viewport">
                    <meta content="" name="description">
                        <meta content="" name="author">
                            <link rel="icon" href="{{ asset('img/logo/ows.ico') }}">
                            <title>
                                Estadisticas Páginas más visitadas
                            </title>
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
                            <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
                            <link rel="stylesheet" href="css/jquery.circliful.css">
                            <!-- Bootstrap Core CSS -->
                            <link href="{{ asset('admin/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
                            <!-- MetisMenu CSS -->
                            <link href="{{ asset('admin/vendor/metisMenu/metisMenu.min.css') }}" rel="stylesheet">
                            <!-- Custom CSS -->
                            <link href="{{ asset ('admin/dist/css/sb-admin-2.css') }}" rel="stylesheet">
                            <!-- Morris Charts CSS -->
                            <link href="{{ asset ('admin/vendor/morrisjs/morris.css') }}" rel="stylesheet">
                            <!-- Custom Fonts -->
                            <link href="{{ asset ('admin/vendor/font-awesome/css/font-awesome.min.css') }}" rel="stylesheet" type="text/css">
                            <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
                            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
                            <script src="js/jquery.circliful.js"></script>

    </head>
    <body>


      <div id="wrapper">

          @include('admin.pages.partials.nav')

          <div id="page-wrapper">

              <input type="hidden" id="index" value="{{$index}}">
              <input type="hidden" id="login" value="{{$login}}">
              <input type="hidden" id="register" value="{{$register}}">
              <input type="hidden" id="carrito" value="{{$carrito}}">
              <input type="hidden" id="total" value="{{$total}}">

                  <div class="row">
                      <div class="col-lg-12">
                          <h1 class="page-header">Estadisticas Páginas más visitadas</h1>
                      </div>
                  </div>

                  <div class="row">
                      <div class="col-lg-3">
                        <h4 class="text-center">Index</h4>
                          <div id="test-circle-index"></div>
                      </div>

                      <div class="col-lg-3">
                        <h4 class="text-center">Login</h4>
                          <div id="test-circle-login"></div>
                      </div>
                      
                      <div class="col-lg-3">
                        <h4 class="text-center">Registro</h4>
                        <div id="test-circle-register"></div>
                      </div>

                      <div class="col-lg-3">
                        <h4 class="text-center">Carrito</h4>
                          <div id="test-circle-carrito"></div>
                      </div>
                 
                    
                </div>

          </div>
          <!-- /#page-wrapper -->

      </div>
      <!-- /#wrapper -->
      <script>
          $( document ).ready(function() {

            var total = parseInt($('#total').val());
            var index = parseInt($('#index').val());
            var register = parseInt($('#register').val());
            var carrito = parseInt($('#carrito').val());
            var login = parseInt($('#login').val());

            var i = (index * 100) / total;
            var l = (login * 100) / total;
            var r = (register * 100) / total;
            var c = (carrito * 100) / total;


              $("#test-circle-index").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#1475D5',
                  percent: i,
                  iconColor: '#1475D5',
                  icon: 'f17a',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-login").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#ff700d',
                  percent: l,
                  iconColor: '#ff700d',
                  icon: 'f17c',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-register").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#ff1b2d',
                  percent: r,
                  iconColor: '#ff1b2d',
                  icon: 'f179',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-carrito").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#1A8725',
                  percent: c,
                  iconColor: '#1A8725',
                  icon: 'f17b',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });


          });
      </script>


        </script>
        <!-- Metis Menu Plugin JavaScript -->
        <script src="{{ asset('/admin/vendor/metisMenu/metisMenu.min.js') }}">
        </script>
        <!-- Morris Charts JavaScript -->
        <script src="{{ asset('/admin/vendor/raphael/raphael.min.js') }}">
        </script>
        <script src="{{ asset('/admin/vendor/morrisjs/morris.min.js') }}">
        </script>
        <script src="{{ asset('/admin/data/morris-data.js') }}">
        </script>
        <!-- Custom Theme JavaScript -->
        <script src="{{ asset('/admin/dist/js/sb-admin-2.js') }}">
        </script>
    </body>
</html>
