<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <meta content="IE=edge" http-equiv="X-UA-Compatible">
                <meta content="width=device-width, initial-scale=1" name="viewport">
                    <meta content="" name="description">
                        <meta content="" name="author">
                            <title>
                                Estadisticas Usuarios
                            </title>
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
                            <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
                            <link rel="stylesheet" href="css/jquery.circliful.css">
                            <!-- Bootstrap Core CSS -->
                            <link href="{{ asset('admin/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
                            <!-- MetisMenu CSS -->
                            <link href="{{ asset('admin/vendor/metisMenu/metisMenu.min.css') }}" rel="stylesheet">
                            <!-- Custom CSS -->
                            <link href="{{ asset ('admin/dist/css/sb-admin-2.css') }}" rel="stylesheet">
                            <!-- Morris Charts CSS -->
                            <link href="{{ asset ('admin/vendor/morrisjs/morris.css') }}" rel="stylesheet">
                            <!-- Custom Fonts -->
                            <link href="{{ asset ('admin/vendor/font-awesome/css/font-awesome.min.css') }}" rel="stylesheet" type="text/css">
                            <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
                            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
                            <script src="js/jquery.circliful.js"></script>

    </head>
    <body>


      <div id="wrapper">

              <input type="hidden" id="mexico" value="{{$mexico}}">
              <input type="hidden" id="estados_unidos" value="{{$estados_unidos}}">
              <input type="hidden" id="canada" value="{{$canada}}">
              <input type="hidden" id="total" value="{{$total}}">  

          @include('admin.pages.partials.nav')

          <div id="page-wrapper">
    
                  <div class="row">
                      <div class="col-lg-12">
                          <h1 class="page-header">Estadisticas Paises</h1>
                      </div>
                  </div>

                  <div class="row">
                      <div class="col-lg-4">
                        <h4 class="text-center">Mexico</h4>
                          <div id="test-circle-mexico"></div>
                      </div>

                      <div class="col-lg-4">
                        <h4 class="text-center">Estados Unidos</h4>
                          <div id="test-circle-estados-unidos"></div>
                      </div>

                      <div class="col-lg-4">
                        <h4 class="text-center">Canada</h4>
                          <div id="test-circle-canada"></div>
                      </div>

                  </div>

          </div>
          <!-- /#page-wrapper -->

      </div>
      <!-- /#wrapper -->
      <script>
          $( document ).ready(function() {

            var total = parseFloat($('#total').val());
            var mexico = parseFloat($('#mexico').val());
            var estados_unidos = parseFloat($('#estados_unidos').val());
            var canada = parseFloat($('#canada').val());
        
            var m = (mexico * 100) / total;
            var eu = (estados_unidos * 100) / total;
            var c = (canada * 100) / total;
            

              $("#test-circle-mexico").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: 'green',
                  percent: m,
                  iconColor: 'green',
                  icon: 'f024',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-estados-unidos").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: 'blue',
                  percent: eu,
                  iconColor: 'blue',
                  icon: 'f024',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-canada").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: 'orange',
                  percent: c,
                  iconColor: 'orange',
                  icon: 'f024',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });
              
          });
      </script>

        </script>
        <!-- Metis Menu Plugin JavaScript -->
        <script src="{{ asset('/admin/vendor/metisMenu/metisMenu.min.js') }}">
        </script>
        <!-- Morris Charts JavaScript -->
        <script src="{{ asset('/admin/vendor/raphael/raphael.min.js') }}">
        </script>
        <script src="{{ asset('/admin/vendor/morrisjs/morris.min.js') }}">
        </script>
        <script src="{{ asset('/admin/data/morris-data.js') }}">
        </script>
        <!-- Custom Theme JavaScript -->
        <script src="{{ asset('/admin/dist/js/sb-admin-2.js') }}">
        </script>
    </body>
</html>
