<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <meta content="IE=edge" http-equiv="X-UA-Compatible">
                <meta content="width=device-width, initial-scale=1" name="viewport">
                    <meta content="" name="description">
                        <meta content="" name="author">
                            <title>
                                Estadisticas Usuarios
                            </title>
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
                            <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
                            <link rel="stylesheet" href="css/jquery.circliful.css">
                            <!-- Bootstrap Core CSS -->
                            <link href="{{ asset('admin/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
                            <!-- MetisMenu CSS -->
                            <link href="{{ asset('admin/vendor/metisMenu/metisMenu.min.css') }}" rel="stylesheet">
                            <!-- Custom CSS -->
                            <link href="{{ asset ('admin/dist/css/sb-admin-2.css') }}" rel="stylesheet">
                            <!-- Morris Charts CSS -->
                            <link href="{{ asset ('admin/vendor/morrisjs/morris.css') }}" rel="stylesheet">
                            <!-- Custom Fonts -->
                            <link href="{{ asset ('admin/vendor/font-awesome/css/font-awesome.min.css') }}" rel="stylesheet" type="text/css">
                            <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
                            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
                            <script src="js/jquery.circliful.js"></script>

    </head>
    <body>


      <div id="wrapper">

          @include('admin.pages.partials.nav')

              <input type="hidden" id="r1" value="{{$r1}}">
              <input type="hidden" id="r2" value="{{$r2}}">
              <input type="hidden" id="r3" value="{{$r3}}">
              <input type="hidden" id="r4" value="{{$r4}}">
              <input type="hidden" id="total" value="{{$total}}">            

          <div id="page-wrapper">
    
                  <div class="row">
                      <div class="col-lg-12">
                          <h1 class="page-header">Estadisticas Resoluciones</h1>
                      </div>
                  </div>

                  <div class="row">
                      <div class="col-lg-4">
                        <h4 class="text-center">570X320</h4>
                          <div id="test-circle-570X320"></div>
                      </div>

                      <div class="col-lg-4">
                        <h4 class="text-center">640X360</h4>
                          <div id="test-circle-640X360"></div>
                      </div>

                      <div class="col-lg-4">
                        <h4 class="text-center">768X1366</h4>
                          <div id="test-circle-768X1366"></div>
                      </div>

                         <div class="col-lg-4">
                        <h4 class="text-center">800X1280</h4>
                          <div id="test-circle-800X1280"></div>
                      </div>

                  </div>

          </div>
          <!-- /#page-wrapper -->

      </div>
      <!-- /#wrapper -->
      <script>
          $( document ).ready(function() {

            var total = parseFloat($('#total').val());
            var r1 = parseFloat($('#r1').val());
            var r2 = parseFloat($('#r2').val());
            var r3 = parseFloat($('#r3').val());
            var r4 = parseFloat($('#r4').val());
        
            var ra = (r1 * 100) / total;
            var rb = (r2 * 100) / total;
            var rc = (r3 * 100) / total;
            var rd = (r4 * 100) / total;

              $("#test-circle-570X320").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: 'blue',
                  percent: ra,
                  iconColor: 'blue',
                  icon: 'f109',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-640X360").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: 'blue',
                  percent: rb,
                  iconColor: 'blue',
                  icon: 'f109',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-768X1366").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: 'blue',
                  percent: rc,
                  iconColor: 'blue',
                  icon: 'f109',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });
              $("#test-circle-800X1280").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: 'blue',
                  percent: rd,
                  iconColor: 'blue',
                  icon: 'f109',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });                 
          });
      </script>

        </script>
        <!-- Metis Menu Plugin JavaScript -->
        <script src="{{ asset('/admin/vendor/metisMenu/metisMenu.min.js') }}">
        </script>
        <!-- Morris Charts JavaScript -->
        <script src="{{ asset('/admin/vendor/raphael/raphael.min.js') }}">
        </script>
        <script src="{{ asset('/admin/vendor/morrisjs/morris.min.js') }}">
        </script>
        <script src="{{ asset('/admin/data/morris-data.js') }}">
        </script>
        <!-- Custom Theme JavaScript -->
        <script src="{{ asset('/admin/dist/js/sb-admin-2.js') }}">
        </script>
    </body>
</html>
