<nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
  <!-- CSRF Token -->
  <meta name="csrf-token" content="{{ csrf_token() }}">

  @guest
  @else
  <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link js-scroll-trigger bienvenido">¡Hola, {{ Auth::user()->nombre }}!</a>
    </li>
  </ul>
  @endguest
  
  <a class="navbar-brand js-scroll-trigger" href="{{ route('welcome') }}">
    <span class="d-block d-lg-none">OnWebShop</span>
    <span class="d-none d-lg-block">
      <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="{{ asset('img/logo/logo.jpg') }}" alt="">
    </span>
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav">
      <!-- Authentication Links -->
      @guest
      @else
      <li class="nav-item">
        <a class="nav-link js-scroll-trigger ion-ios-cart" href="#about"> Mi Carrito</a>
      </li>
      <li class="nav-item">
        <a class="nav-link js-scroll-trigger ion-heart" href="#experience"> Favoritos</a>
      </li>
      @endguest
      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle ion-social-buffer" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Categorías<span class="caret"></span></a>
          <div class="dropdown-menu scrollable-menu" role="menu">
              <a class="dropdown-item" href="{{ route('welcome-cat1') }}">Accesorios Escolares</a>
              <a class="dropdown-item" href="{{ route('welcome-cat2') }}">Celulares</a>
              <a class="dropdown-item" href="{{ route('welcome-cat3') }}">Computación</a>
              <a class="dropdown-item" href="{{ route('welcome-cat4') }}">Consolas y Videojuegos</a>
              <a class="dropdown-item" href="{{ route('welcome-cat5') }}">Deportes</a>
              <a class="dropdown-item" href="{{ route('welcome-cat6') }}">Electrónica, Audio y Video</a>
              <a class="dropdown-item" href="{{ route('welcome-cat7') }}">Herramientas de Laboratorios</a>
              <a class="dropdown-item" href="{{ route('welcome-cat8') }}">Instrumentos Musicales</a>
              <a class="dropdown-item" href="{{ route('welcome-cat9') }}">Libros</a>
              <a class="dropdown-item" href="{{ route('welcome-cat10') }}">Ropas, Zapatos y Accesorios</a>
          </div>
      </li>
      <!-- Authentication Links -->
      @guest
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger ion-android-person" href="{{ route('login') }}"> Iniciar sesión</a>
          <a class="nav-link js-scroll-trigger ion-ios-compose" href="{{ route('register') }}"> Registrarse</a>
        </li>
      @else
      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              {{ Auth::user()->nombre }} <span class="caret"></span>
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="{{ route('logout') }}"
                 onclick="event.preventDefault();
                               document.getElementById('logout-form').submit();">Salir
              </a>
              <a class="dropdown-item" href="{{ route('my_account') }}">Mi cuenta
              </a>

              <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                  @csrf
              </form>
          </div>
      </li>
      @if (Auth::user()->id_rol == 1)
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger ion-wrench" href="{{ route('paneladmin') }}"> Panel de administrador </a>
        </li>
      @endif
      @endguest
    </ul>
  </div>
</nav>
