@extends('layout.master')

@section('content')

  <div class="container">

    <br>
    <div class="page-header">
      <h3><i class="ion-ios-cart"></i> Detalle del producto</h3><hr>
    </div>

    <div class="row">
        <div class="col-md-6">
          <div class="product-block">
            <img src="{{ $product->imagen }}">
          </div>
        </div>
        <div class="col-md-6">
          <div class="product-block">
            <h3>{{ $product -> nombre }}</h3><hr>
            <div class="product-info panel">
              <p>{{ $product -> descripcion }}</p>
              <p>Precio: ${{ number_format($product -> precio,2) }}</p><hr>
              <p>Por: {{ $product -> usuario }}</p>
              <span id="Estrellas"></span><br><br>
                <noscript>Necesitas tener habilitado javascript para poder votar</noscript>
              <p>
                <a class="btn btn-orange ion-ios-cart btn-block" href="{{ route('cart-add', $product->id) }}"> Comprar</a>
              </p>
            </div>
          </div><hr>
          <p><a class="btn btn-dark ion-arrow-left-c" href="{{ route('welcome') }}"> Regresar</a></p>
        </div>
    </div><hr>
  </div>

@endsection
