@extends('layout.master')

@section('content')

  @include('partials.carusel')

  <div class="container">
    <br>
    <div id="products">
      @foreach ($products as $product)
        <div class="product white-panel">
          <h3>{{ $product -> nombre }}</h3><hr>
          <img src="{{ $product->imagen }}" width="150" height="200">
          <div class="product-info panel">
            <p>{{ $product -> uso }}</p>
            <p>Precio: ${{ number_format($product -> precio,2) }}</p>
            <p>
              <a class="btn btn-orange ion-ios-cart" href="{{ route('cart-add', $product->id) }}"> Comprar</a>
              <a class="btn btn-dark ion-arrow-right-c" href="{{ route('product-detail', $product->id) }}"> Leer más</a>
            </p>
          </div>
        </div>
      @endforeach
    </div>
    {{ $products->links() }}
  </div>

@endsection
