<?php $__env->startSection('content'); ?><hr>
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card card-default">
                <div class="card-header">Completa tus datos</div>

                <div class="card-body">
                    <form method="POST" action="<?php echo e(route('register')); ?>">
                        <input type="hidden" name="_token" value="<?php echo csrf_token(); ?>">

                        <div class="form-group row">
                            <label for="nombre" class="col-md-4 col-form-label text-md-right">Nombre</label>

                            <div class="col-md-6">
                                <input id="nombre" type="text" class="form-control<?php echo e($errors->has('nombre') ? ' is-invalid' : ''); ?>" name="nombre" value="<?php echo e(old('nombre')); ?>" required autofocus>

                                <?php if($errors->has('nombre')): ?>
                                    <span class="invalid-feedback">
                                        <strong><?php echo e($errors->first('nombre')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="apellido" class="col-md-4 col-form-label text-md-right">Apellidos</label>

                            <div class="col-md-6">
                                <input id="apellido" type="text" class="form-control<?php echo e($errors->has('apellido') ? ' is-invalid' : ''); ?>" name="apellido" value="<?php echo e(old('apellido')); ?>" required autofocus>

                                <?php if($errors->has('apellido')): ?>
                                    <span class="invalid-feedback">
                                        <strong><?php echo e($errors->first('apellido')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="email" class="col-md-4 col-form-label text-md-right">Correo Electronico</label>

                            <div class="col-md-6">
                                <input id="email" type="email" class="form-control<?php echo e($errors->has('email') ? ' is-invalid' : ''); ?>" name="email" value="<?php echo e(old('email')); ?>" required>

                                <?php if($errors->has('email')): ?>
                                    <span class="invalid-feedback">
                                        <strong><?php echo e($errors->first('email')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>


                        <div class="form-group row">
                            <label for="password" class="col-md-4 col-form-label text-md-right">Contraseña</label>

                            <div class="col-md-6">
                                <input id="password" type="password" class="form-control<?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>" name="password" required>

                                <?php if($errors->has('password')): ?>
                                    <span class="invalid-feedback">
                                        <strong><?php echo e($errors->first('password')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="password-confirm" class="col-md-4 col-form-label text-md-right">Confirmar Contraseña</label>

                            <div class="col-md-6">
                                <input id="password-confirm" type="password" class="form-control" name="password_confirmation" required>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="id_sexo" class="col-md-4 col-form-label text-md-right">Sexo</label>

                            <div class="col-md-6">
                                <select name="id_sexo" id="id_sexo" class="form-control<?php echo e($errors->has('id_sexo') ? ' is-invalid' : ''); ?>" name="id_sexo" required>
                                  <option value="" selected="true" disabled>Seleccione una opción</option>
                                  <option value="1">Masculino</option>
                                  <option value="2">Femenino</option>
                                  <option value="3">Otro</option>
                                </select>

                                <?php if($errors->has('id_sexo')): ?>
                                    <span class="invalid-feedback">
                                        <strong><?php echo e($errors->first('id_sexo')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="carrera" class="col-md-4 col-form-label text-md-right">Carrera</label>

                            <div class="col-md-6">
                                <select name="id_carrera" id="id_carrera" class="form-control<?php echo e($errors->has('') ? ' is-invalid' : ''); ?>" name="id_carrera" required>
                                  <option value="" selected="true" disabled>Seleccione una opción</option>
                                  <option value="6">Ing. TIC´s</option>
                                  <option value="1">Ing. Mecánica</option>
                                  <option value="2">Ing. Electrónica</option>
                                  <option value="3">Ing. Eléctrica</option>
                                  <option value="4">Ing. Quimica</option>
                                  <option value="5">Ing. Industrial</option>
                                  <option value="7">Ing. Gestión Empresarial</option>
                                  <option value="8">Ing. Materiales</option>
                                  <option value="9">Docentes</option>
                                  <option value="10">Externos</option>
                                </select>

                                <?php if($errors->has('id_carrera')): ?>
                                    <span class="invalid-feedback">
                                        <strong><?php echo e($errors->first('id_carrera')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="fecha_nacimiento" class="col-md-4 col-form-label text-md-right">Fecha de Nacimiento</label>

                            <div class="col-md-6">
                                <input id="fecha_nacimiento" type="date" class="form-control<?php echo e($errors->has('fecha_nacimiento') ? ' is-invalid' : ''); ?>" name="fecha_nacimiento" required>

                                <?php if($errors->has('fecha_nacimiento')): ?>
                                    <span class="invalid-feedback">
                                        <strong><?php echo e($errors->first('fecha_nacimiento')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="telefono" class="col-md-4 col-form-label text-md-right">Teléfono</label>

                            <div class="col-md-6">
                                <input id="numero_tel" type="text" class="form-control<?php echo e($errors->has('numero_tel') ? ' is-invalid' : ''); ?>" name="numero_tel" required>

                                <?php if($errors->has('numero_tel')): ?>
                                    <span class="invalid-feedback">
                                        <strong><?php echo e($errors->first('numero_tel')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">

                          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                          <input  id="terminos" type="checkbox" name="terminos" required>


                            <div class="col-md-6">
                              <a href='javascript:;' onclick="modalTYC();">Acepto Terminos y Condiciones</a>
                            </div>
                        </div>

                        <div class="form-group row mb-0">
                            <div class="col-md-6 offset-md-4">
                                <button type="submit" class="btn btn-orange" id="btnFinger">
                                    Registrarme
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div><hr>
<?php $__env->stopSection(); ?>

<div class="modal fade" data-backdrop=”static” data-keyboard=”false” id="modalTYC" tabindex="-1" role="dialog" aria-labelledby="basicModal" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
             <div class="modal-header">
                <h3>Términos y condiciones de uso del Sitio</h3><hr>
             </div>
  
             <div class="container">
                        <div class="product-block">
                          <h4>01 - Capacidad</h4><hr>
                          <div class="product-info panel">
                            <p align="justify">
                              Los Servicios solo están disponibles para personas que tengan capacidad legal para contratar. No podrán
                               utilizar los servicios las personas que no tengan esa capacidad, los menores de edad o Usuarios de
                               OnWebShop que hayan sido suspendidos temporalmente o inhabilitados definitivamente.
                            </p>
                          </div>
                          <h4>02 - Inscripción</h4><hr>
                          <div class="product-info panel">
                            <p align="justify">
                              Es obligatorio completar el formulario de inscripción en todos sus campos con datos válidos para poder utilizar
                               los servicios que brinda OnWebShop. El futuro Usuario deberá completarlo con su información personal de manera
                                exacta, precisa y verdadera ("Datos Personales") y asume el compromiso de actualizar los Datos Personales conforme
                                 resulte necesario. OnWebShop podrá utilizar diversos medios que considere pertinente para identificar a sus Usuarios, sin
                                  embargo, OnWebShop no se responsabiliza por la certeza de los Datos Personales provistos por sus Usuarios. Los Usuarios garantizan
                                   y responden, en cualquier caso, de la veracidad, exactitud, vigencia y autenticidad de los Datos Personales ingresados.
                            </p>
                            <p align="justify">
                              OnWebShop se reserva el derecho de solicitar algún comprobante y/o dato adicional a efectos de corroborar los Datos
                               Personales, así como de suspender temporal o definitivamente a aquellos Usuarios cuyos datos no hayan podido ser confirmados.
                                En estos casos de inhabilitación, se suspenderán todos los artículos publicados, así como las ofertas realizadas, sin que
                                 ello genere algún derecho a resarcimiento.
                            </p>
                            <p align="justify">
                              El Usuario accederá a su cuenta personal ("Cuenta") mediante el ingreso de su Seudónimo y clave de seguridad personal elegida
                               ("Clave de Seguridad"). El Usuario se obliga a mantener la confidencialidad de su Clave de Seguridad. La Cuenta es personal,
                                única e intransferible, y está prohibido que un mismo Usuario inscriba o posea más de una Cuenta. En caso que On Web Shop detecte
                                 distintas Cuentas que contengan datos coincidentes o relacionados, podrá cancelar, suspender o inhabilitarlas.
                            </p>
                            <p align="justify">
                              El Usuario será responsable por todas las operaciones efectuadas en su Cuenta, pues el acceso a la misma está restringido al ingreso
                               y uso de su Clave de Seguridad, de conocimiento exclusivo del Usuario. El Usuario se compromete a notificar a On Web Shop en forma
                                inmediata y por medio fehaciente, cualquier uso no autorizado de su Cuenta, así como el ingreso por terceros no autorizados a la
                                misma. Se aclara que está prohibida la venta, cesión o transferencia de la Cuenta (incluyendo la reputación y calificaciones) bajo
                                 ningún título.
                            </p>
                            <h4>03 - Listado de Bienes</h4><hr>
                            <div class="product-info panel">
                              <p align="justify">
                                3.1 Publicación de bienes y/o servicios. El Usuario deberá ofrecer los bienes y/o servicios en las categorías y subcategorías
                                 apropiadas. Las publicaciones podrán incluir textos descriptivos, gráficos, fotografías y otros contenidos y condiciones pertinentes
                                  para la venta del bien o contratación del servicio.
                              </p>
                              <p align="justify">
                                El producto ofrecido por el Usuario Vendedor debe ser exactamente descrito en cuanto a sus condiciones, características relevantes y
                                cantidades. Se entiende y presume que mediante la inclusión del bien o servicio en On Web Shop, el Usuario acepta que tiene la intención
                                 y el derecho de vender el bien por él ofrecido, o está facultado para ello por su titular y lo tiene disponible para su entrega inmediata.
                                  Todos los artículos a ser publicados en el Sitio Web deberán mostrar su precio de venta, salvo disposición contraria de Ley. Asimismo, se
                                   establece que los precios de los productos publicados deberán ser expresados con IVA incluido cuando corresponda la aplicación del mismo,
                                   y en moneda de curso legal.
                              </p>
                              <p align="justify">
                                3.2 Inclusión de imágenes y fotografías
                                El usuario puede incluir imágenes y fotografías del producto ofrecido siempre que las mismas se correspondan con el artículo, salvo que se trate
                                 de bienes o productos o de servicios que por su naturaleza no permiten esa correspondencia. El usuario declara y garantiza que está facultado para
                                  incluir las imágenes y fotografías contenidas en sus publicaciones, siendo responsable por cualquier infracción a derechos de terceros
                                On Web Shop podrá impedir la publicación de la fotografía, e incluso del producto, si interpretara, a su exclusivo criterio, que la imagen no cumple
                                 con los presentes Términos y Condiciones.
                              </p>
                              <p align="justify">
                                El usuario otorga a On Web Shop una autorización gratuita y sin límite temporal para publicar y/o adaptar las imágenes incluidas en sus publicaciones
                                 con fines de clasificación de productos en todos sus sitios, redes sociales y/o por cualquier medio que On Web Shop utilice para comunicación.
                              </p>
                              <p align="justify">
                                3.3 Artículos Prohibidos. Sólo podrán ser ingresados en las listas de bienes y/o servicios ofrecidos, aquellos cuya venta no se encuentre tácita o
                                expresamente prohibida en los Términos y Condiciones Generales. Se deja claramente establecido que está absolutamente prohibida la oferta, venta y
                                compra de divisas y monedas o billetes vigentes y/o en circulación o de curso legal o extranjeras a través de MercadoLibre. Esta restricción incluye
                                la oferta de servicios financieros o cualquier otro medio para sortear controles de cambios o limitaciones impuestas por la ley. Ante elementos que
                                evidencien una violación al Decreto con Rango, Valor y Fuerza de Ley del Régimen Cambiario y sus Ilícitos, On Web Shop podrá informar al Centro Nacional
                                de Comercio Exterior (CENCOEX) y/o al Ministerio Público y suministrará la información vinculada con el usuario y/o la publicación respectiva.
                              </p>
                              <h4>04 - Privacidad de la Información, Seguridad y Confidencialidad de datos personales</h4><hr>
                              <div class="product-info panel">
                                <p align="justify">
                                  Tal como se indicó anteriormente, para utilizar los Servicios ofrecidos por OnWebShop, los Usuarios deberán facilitar determinados datos de carácter
                                   personal. Su información personal se procesa y almacena en servidores o medios magnéticos que mantienen altos estándares de seguridad y protección tanto
                                    física como tecnológica.
                                </p>
                                <p align="justify">
                                  OnWebShop no venderá, alquilará ni negociará con otras empresas la información personal de los Usuarios salvo en las formas y casos establecidas en las
                                  políticas de privacidad publicadas en el sitio. La información personal se almacena en servidores o medios magnéticos que mantienen altos estándares de seguridad.
                                  OnWebShop hará sus mejores esfuerzos para mantener la confidencialidad y seguridad de los Datos Personales de sus Usuarios.
                                </p>
                                <h4>05 - Obligaciones de los Usuarios</h4><hr>
                                <div class="product-info panel">
                                  <p align="justify">
                                    5.1 Obligaciones del Comprador. Durante el plazo fijado por el Usuario Vendedor, los Usuarios interesados realizarán ofertas de compra para los bienes y ofertas
                                     de contratación para los servicios. La oferta de venta se cierra una vez que vence el plazo o se acaban las cantidades estipuladas por el Vendedor, y la oferta de
                                      contratación del servicio culmina con el vencimiento del plazo de la publicación.
                                  </p>
                                  <p align="justify">
                                    El Comprador está obligado a intentar comunicarse con el vendedor y completar la operación si ha realizado una oferta por un artículo publicado bajo la modalidad de
                                     "compra inmediata" o si realizó la oferta más alta, en los casos en que esta modalidad esté permitida, salvo que la operación esté prohibida por la ley o los Términos
                                      y Condiciones Generales y demás políticas On Web Shop, en cuyo caso no estará obligado a concretar la operación.
                                  </p>
                                  <p align="justify">
                                    6.2. Obligaciones del Vendedor. El Usuario Vendedor debe tener capacidad legal para vender el bien objeto de su oferta.
                                  </p>
                                  <p align="justify">
                                    Si el Usuario Vendedor ha recibido al menos una oferta sobre el precio mínimo que estableció, queda obligado a intentar comunicarse con el comprador y completar la operación
                                     con el Usuario que haya realizado la oferta más alta o la que alcance el precio establecido en la modalidad Compra Inmediata. Solamente en casos excepcionales el Vendedor podrá
                                      retractarse de la venta, tales como cuando no haya podido acordar con el Usuario Comprador sobre la forma de pago, de entrega o no sea posible verificar la verdadera identidad o
                                       demás información del Comprador.
                                  </p>
                                  <h4>06 - Prohibiciones</h4><hr>
                                  <div class="product-info panel">
                                    <p align="justify">
                                      Los Usuarios no podrán: (a) manipular los precios de los artículos; (b) interferir en la puja entre distintos Usuarios; (c) mantener ningún tipo de comunicación por e-mail, o por
                                      cualquier otro medio (incluso redes sociales) durante la oferta del bien con ninguno de los Usuarios que participan en la misma, salvo en la sección de preguntas y respuestas; (d)
                                      dar a conocer y/o aceptar datos personales (incluyendo pero sin limitar a cuentas de Twitter, Facebook y/o cualquier otra red social).
                                    </p>
                                  </div>
                                  <h4>07 - Violaciones del Sistema o Bases de Datos</h4><hr>
                                  <div class="product-info panel">
                                    <p align="justify">
                                      No está permitida ninguna acción o uso de dispositivo, software, u otro medio tendiente a interferir tanto en las actividades y operatoria de On Web Shop como en las ofertas, descripciones,
                                       cuentas o bases de datos de On Web Shop. Cualquier intromisión, tentativa o actividad violatoria o contraria a las leyes sobre derecho de propiedad intelectual y/o a las prohibiciones estipuladas
                                        en este contrato harán pasible a su responsable de las acciones legales pertinentes, y a las sanciones previstas por este acuerdo, así como lo hará responsable de indemnizar los daños ocasionados.
                                    </p>
                                  </div>
                                  <h4>08 - Sanciones. Suspensión de operaciones</h4><hr>
                                  <div class="product-info panel">
                                    <p align="justify">
                                      Sin perjuicio de otras medidas, On Web Shop podrá advertir, suspender en forma temporal o inhabilitar definitivamente la Cuenta de un Usuario o una publicación, aplicar una sanción que impacte negativamente
                                       en la reputación de un Usuario, iniciar las acciones que estime pertinentes y/o suspender la prestación de sus Servicios si (a) se quebrantara alguna ley, o cualquiera de las estipulaciones de los Términos
                                        y Condiciones Generales de On Web Shop; (b) si incumpliera sus compromisos como Usuario; (c) si se incurriera a criterio de On Web Shop en conductas o actos dolosos o fraudulentos; (d) no pudiera verificarse
                                         la identidad del Usuario o cualquier información proporcionada por el mismo fuere errónea; (e) On Web Shop entendiera que las publicaciones u otras acciones pueden ser causa de responsabilidad para el Usuario
                                          que las publicó, para On Web Shop para los Usuarios. En el caso de la suspensión o inhabilitación de un Usuario, todos los artículos que tuviera publicados serán removidos del sistema. También se removerán del
                                           sistema las ofertas de compra de bienes ofrecidos en subasta.
                                    </p>
                                  </div>
                                  <h4>09 - Responsabilidad</h4><hr>
                                  <div class="product-info panel">
                                    <p align="justify">
                                      OnWebShop sólo pone a disposición de los Usuarios una plataforma de avisos clasificados, mediante un espacio virtual que les permite ponerse en comunicación mediante Internet para encontrar una forma de vender o comprar
                                       servicios o bienes. On Web Shop no es el propietario de los artículos ofrecidos, no tiene posesión de ellos ni los ofrece en venta. On Web Shop no interviene en el perfeccionamiento de las operaciones realizadas entre los
                                        Usuarios ni en las condiciones por ellos estipuladas para las mismas, por ello no será responsable respecto de la existencia, calidad, cantidad, estado, integridad o legitimidad de los bienes ofrecidos, adquiridos o enajenados
                                         por los Usuarios, así como de la capacidad para contratar de los Usuarios o de la veracidad de los Datos Personales por ellos ingresados. Cada Usuario conoce y acepta ser el exclusivo responsable por los artículos que publica
                                         para su venta y por las ofertas y/o compras que realiza.
                                    </p>
                                    <p align="justify">
                                      Debido a que OnWebShop no tiene ninguna participación durante todo el tiempo en que el artículo se publica para la venta, ni en la posterior negociación y perfeccionamiento del contrato definitivo entre las partes, son los usuarios
                                      los que responderán por el efectivo cumplimiento de las obligaciones asumidas por ellos en el perfeccionamiento de la operación. El Usuario conoce y acepta que al realizar operaciones con otros Usuarios o terceros lo hace bajo su propio
                                      riesgo. En ningún caso On Web Shop será responsable por lucro cesante, o por cualquier otro daño y/o perjuicio que haya podido sufrir el Usuario, debido a las operaciones realizadas o no realizadas por artículos publicados a través de OnWebShop.
                                      OnWebShop recomienda actuar con prudencia y sentido común al momento de realizar operaciones con otros Usuarios. El Usuario debe tener presentes, además, los riesgos de contratar con menores o con personas que se valgan de una identidad falsa. On Web Shop no será responsable
                                      por la realización de ofertas y/o operaciones con otros Usuarios basadas en la confianza depositada en el sistema o los Servicios brindados por OnWebShop.
                                    </p>
                                    <p align="justify">
                                      En caso que uno o más Usuarios o algún tercero inicien cualquier tipo de reclamo o acciones legales contra otro u otros Usuarios, todos y cada uno de los Usuarios involucrados en dichos reclamos o acciones eximen de toda responsabilidad a OnWebShop y a sus directores, gerentes,
                                      empleados, agentes, operarios, representantes y apoderados.
                                    </p>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                </div>
  
             <div class="modal-footer">
                  <a class="btn" data-dismiss="modal">Aceptar</a>
             </div>
        </div>
     </div>
  </div>

<?php echo $__env->make('layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>