<!doctype html>
<html lang="<?php echo e(app()->getLocale()); ?>">
<head><meta http-equiv="Content-Type" content="text/html; charset=gb18030">


  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="name" content="OnWebShop">
  <meta name="description" content="Tienda en lnea intermediaria para la adquisicin de productos de segunda mano en el mbito educativo.">
  <meta name="author" content="OnWebShop Development">
  <meta name="google-site-verification" content="lI2NErWvI0J761XXVTLfcooX5rmcT6_IUOTQyoDkXnY" />
  <link rel="icon" href="<?php echo e(asset('img/logo/ows.ico')); ?>">

  <title><?php echo $__env->yieldContent('title', 'OnWebShop'); ?></title>

  <!-- Otros Estilos CSS -->
  <link rel="stylesheet" href="<?php echo e(asset('css/main.css')); ?>">

  <!-- Valoración Starrr -->
  <link rel="stylesheet" href="<?php echo e(asset('css/starrr.css')); ?>">

  <!-- Bootstrap core CSS -->
  <link href="<?php echo e(asset('/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">

  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>

  <!-- Inicons Bootstrap -->
  <link href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:100,200,300,400,500,600,700,800,900" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
  <link href="<?php echo e(asset('vendor/font-awesome/css/font-awesome.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('vendor/devicons/css/devicons.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('vendor/simple-line-icons/css/simple-line-icons.css')); ?>" rel="stylesheet">


  <!-- Custom styles for this template -->
  <link href="<?php echo e(asset('css/resume.css')); ?>" rel="stylesheet">
</head>
<body class="body" id="page-top">

  <?php if(\Session::has('message')): ?>
    <?php echo $__env->make('partials.message', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
  <?php endif; ?>

  <!-- Nav -->
  <?php echo $__env->make('partials.nav', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

  <!-- Contenido -->
    <?php echo $__env->yieldContent('content'); ?>

  <!-- Footer -->
    <?php echo $__env->make('partials.footer', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

  <!-- Bootstrap core JavaScript -->
  <script src="<?php echo e(asset('vendor/jquery/jquery.min.js')); ?>"></script>
  <script src="<?php echo e(asset('vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>

  <!-- Valoración Starrr -->
  <script src="<?php echo e(asset('js/starrr.js')); ?>"></script>

  <!-- Plugin JavaScript -->
  <script src="<?php echo e(asset('vendor/jquery-easing/jquery.easing.min.js')); ?>"></script>
  <script src="<?php echo e(asset('js/pinterest_grid.js')); ?>"></script>
  <script src="<?php echo e(asset('js/main.js')); ?>"></script>

  <!-- Custom scripts for this template -->
  <script src="<?php echo e(asset('js/resume.min.js')); ?>"></script>

  <script crossorigin="anonymous" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js">
  </script>

  <script src="<?php echo e(asset('js/huella.js')); ?>" type="text/javascript">
  </script>

  <script src="<?php echo e(asset('js/tycM.js')); ?>" type="text/javascript">
  </script>

  <!-- Search Intelligent -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-3-typeahead/4.0.2/bootstrap3-typeahead.min.js"></script>

  <script>
    $('#Estrellas').starrr({
       rating:3,
       change:function(e,valor){
           alert(valor);

       }

     });
    </script>

    <script type="text/javascript">
      var path = "<?php echo e(route('autocomplete')); ?>";
      $('input.search-web').typeahead({
          source: function (query, process) {
              return $.get(path, { query: query }, function (data) {
                  return process(data);
              });
          }
      });
  </script>


</body>
</html>
