<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <meta content="IE=edge" http-equiv="X-UA-Compatible">
                <meta content="width=device-width, initial-scale=1" name="viewport">
                    <meta content="" name="description">
                        <meta content="" name="author">
                            <title>
                                Estadisticas Usuarios
                            </title>
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
                            <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
                            <link rel="stylesheet" href="css/jquery.circliful.css">
                            <!-- Bootstrap Core CSS -->
                            <link href="<?php echo e(asset('admin/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
                            <!-- MetisMenu CSS -->
                            <link href="<?php echo e(asset('admin/vendor/metisMenu/metisMenu.min.css')); ?>" rel="stylesheet">
                            <!-- Custom CSS -->
                            <link href="<?php echo e(asset ('admin/dist/css/sb-admin-2.css')); ?>" rel="stylesheet">
                            <!-- Morris Charts CSS -->
                            <link href="<?php echo e(asset ('admin/vendor/morrisjs/morris.css')); ?>" rel="stylesheet">
                            <!-- Custom Fonts -->
                            <link href="<?php echo e(asset ('admin/vendor/font-awesome/css/font-awesome.min.css')); ?>" rel="stylesheet" type="text/css">
                            <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
                            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
                            <script src="js/jquery.circliful.js"></script>

    </head>
    <body>


      <div id="wrapper">

              <input type="hidden" id="jalisco" value="<?php echo e($jalisco); ?>">
              <input type="hidden" id="aguascalientes" value="<?php echo e($aguascalientes); ?>">
              <input type="hidden" id="distrito_federal" value="<?php echo e($distrito_federal); ?>">
              <input type="hidden" id="nuevo_leon" value="<?php echo e($nuevo_leon); ?>">
              <input type="hidden" id="puebla" value="<?php echo e($puebla); ?>">
              <input type="hidden" id="tlaxcala" value="<?php echo e($tlaxcala); ?>">
              <input type="hidden" id="total" value="<?php echo e($total); ?>">

          <?php echo $__env->make('admin.pages.partials.nav', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

          <div id="page-wrapper">
    
                  <div class="row">
                      <div class="col-lg-12">
                          <h1 class="page-header">Estadisticas Estados</h1>
                      </div>
                  </div>

                  <div class="row">
                      <div class="col-lg-4">
                        <h4 class="text-center">Jalisco</h4>
                          <div id="test-circle-Jalisco"></div>
                      </div>

                      <div class="col-lg-4">
                        <h4 class="text-center">Aguascalientes</h4>
                          <div id="test-circle-Aguascalientes"></div>
                      </div>

                      <div class="col-lg-4">
                        <h4 class="text-center">Distrito Federal</h4>
                          <div id="test-circle-Distrito-Federal"></div>
                      </div>

                        <div class="col-lg-4">
                        <h4 class="text-center">Nuevo Leon</h4>
                          <div id="test-circle-Nuevo-Leon"></div>
                      </div>

                         <div class="col-lg-4">
                        <h4 class="text-center">Puebla</h4>
                          <div id="test-circle-Puebla"></div>
                      </div>

                      
                      <div class="col-lg-4">
                        <h4 class="text-center">Tlaxcala</h4>
                          <div id="test-circle-Tlaxcala"></div>
                      </div>
                  </div>

          </div>
          <!-- /#page-wrapper -->

      </div>
      <!-- /#wrapper -->
      <script>
          $( document ).ready(function() {

            var total = parseFloat($('#total').val());
            var aguascalientes = parseFloat($('#aguascalientes').val());
            var jalisco = parseFloat($('#jalisco').val());
            var distrito_federal = parseFloat($('#distrito_federal').val());
            var nuevo_leon = parseFloat($('#nuevo_leon').val());
            var puebla = parseFloat($('#puebla').val());
            var tlaxcala = parseFloat($('#tlaxcala').val());

            var a = (aguascalientes * 100) / total;
            var j = (jalisco * 100) / total;
            var df = (distrito_federal * 100) / total;
            var nv = (nuevo_leon * 100) / total;
            var p = (puebla * 100) / total;
            var t = (tlaxcala * 100) / total;
            

              $("#test-circle-Jalisco").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#e63e55',
                  percent: j,
                  iconColor: '#e63e55',
                  icon: 'f279',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-Aguascalientes").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#fcc800',
                  percent: a,
                  iconColor: '#fcc800',
                  icon: 'f279',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-Distrito-Federal").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#e51022',
                  percent: df,
                  iconColor: '#e51022',
                  icon: 'f279',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });
              $("#test-circle-Nuevo-Leon").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#1b2c84',
                  percent: nv,
                  iconColor: '#1b2c84',
                  icon: 'f279',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              }); 
              $("#test-circle-Puebla").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#62579b',
                  percent: p,
                  iconColor: '#62579b',
                  icon: 'f279',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });  
              $("#test-circle-Tlaxcala").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#fbc000',
                  percent: t,
                  iconColor: '#fbc000',
                  icon: 'f279',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });
          });
      </script>


        </script>
        <!-- Metis Menu Plugin JavaScript -->
        <script src="<?php echo e(asset('/admin/vendor/metisMenu/metisMenu.min.js')); ?>">
        </script>
        <!-- Morris Charts JavaScript -->
        <script src="<?php echo e(asset('/admin/vendor/raphael/raphael.min.js')); ?>">
        </script>
        <script src="<?php echo e(asset('/admin/vendor/morrisjs/morris.min.js')); ?>">
        </script>
        <script src="<?php echo e(asset('/admin/data/morris-data.js')); ?>">
        </script>
        <!-- Custom Theme JavaScript -->
        <script src="<?php echo e(asset('/admin/dist/js/sb-admin-2.js')); ?>">
        </script>
    </body>
</html>
