<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
            <meta content="IE=edge" http-equiv="X-UA-Compatible">
                <meta content="width=device-width, initial-scale=1" name="viewport">
                    <meta content="" name="description">
                        <meta content="" name="author">
                        <link rel="icon" href="<?php echo e(asset('img/logo/ows.ico')); ?>">
                            <title>
                                Estadisticas Usuarios
                            </title>
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
                            <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
                            <link rel="stylesheet" href="css/jquery.circliful.css">
                            <!-- Bootstrap Core CSS -->
                            <link href="<?php echo e(asset('admin/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
                            <!-- MetisMenu CSS -->
                            <link href="<?php echo e(asset('admin/vendor/metisMenu/metisMenu.min.css')); ?>" rel="stylesheet">
                            <!-- Custom CSS -->
                            <link href="<?php echo e(asset ('admin/dist/css/sb-admin-2.css')); ?>" rel="stylesheet">
                            <!-- Morris Charts CSS -->
                            <link href="<?php echo e(asset ('admin/vendor/morrisjs/morris.css')); ?>" rel="stylesheet">
                            <!-- Custom Fonts -->
                            <link href="<?php echo e(asset ('admin/vendor/font-awesome/css/font-awesome.min.css')); ?>" rel="stylesheet" type="text/css">
                            <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
                            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
                            <script src="js/jquery.circliful.js"></script>
                            <script src="<?php echo e(asset('/admin/vendor/jquery/jquery.min.js')); ?>"></script>
                            <script src="<?php echo e(asset ('js/highcharts.js')); ?>"></script>

    </head>
    <body>


      <div id="wrapper">

          <?php echo $__env->make('admin.pages.partials.nav', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

          <div id="page-wrapper">
                  <div class="row">
                      <div class="col-lg-12">
                          <h1 class="page-header">Estadisticas Usuarios</h1>
                          <label for="">Fecha Inicio: </label>
                          <input type="date" id="date-inicio"/>
                          <label for="">Fecha Final: </label>
                          <input type="date" id="date-fin"/>
                          <button class="btn-info" id="consultar" href='javascript:;' onclick="cambiar_fecha_grafica();">Consultar</button>
                          <hr>
                          <br>
                      </div>
                  </div>

                  <div class="row">
                    <div class="col-lg-12">
                        <div id="test-circle-Femenino" >
                          <h3 id="error" style="visibility: hidden"></h3>
                        </div>
                    </div>
                  </div>

          </div>
          <!-- /#page-wrapper -->

      </div>
      <!-- /#wrapper -->
      <script>

          function cambiar_fecha_grafica (){
            var dayi, monthi, yeari, dayf, monthf, yearf;

            var datei = $('#date-inicio').val().split("-");
            var datef = $('#date-fin').val().split("-");
            console.log(datei, $('#date-inicio').val())
            console.log(datef, $('#date-fin').val())
            dayf = datef[2];
            monthf = datef[1];
            yearf = datef[0];
            dayi = datei[2];
            monthi = datei[1];
            yeari = datei[0];

            var fechai = yeari + "-" + monthi + "-" + dayi;
            var fechaf = yearf + "-" + monthf + "-" + dayf;

            cargar_grafica_sexos(fechai, fechaf);
          }

            function cargar_grafica_sexos (fechai, fechaf){

              var options={
                   // Build the chart

                          chart: {
                              renderTo: 'test-circle-Femenino',
                              plotBackgroundColor: null,
                              plotBorderWidth: null,
                              plotShadow: false,
                              type: 'pie'
                          },
                          title: {
                              text: 'Grafica de sexos'
                          },
                          tooltip: {
                              pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b>'
                          },
                          plotOptions: {
                              pie: {
                                  allowPointSelect: true,
                                  cursor: 'pointer',
                                  dataLabels: {
                                      enabled: false
                                  },
                                  showInLegend: true
                              }
                          },
                          series: [{
                              name: 'Sexo',
                              colorByPoint: true,
                              data: []
                          }]

              }

              $("#test-circle-Femenino").html();

              var url = "grafica_sexo/"+fechai+"/"+fechaf+"";

              $.get(url,function(resul){
              var datos= jQuery.parseJSON(resul);
              var sexos = datos.sexos;
              var hombres=datos.hombres;
              var mujeres=datos.mujeres;
              var otros=datos.otros;
              var total=datos.total;

              var m = (mujeres * 100) / total;
              var h = (hombres * 100) / total;
              var o = (otros * 100) / total;

              var textM = mujeres + " Mujeres";
              var textH = hombres + " Hombres";
              var textO = otros + " Otros";

              var objhombres= {name: textH, y:h };
              options.series[0].data.push( objhombres );

              var objmujeres= {name: textM, y:m };
              options.series[0].data.push( objmujeres );

              var objotros= {name: textO, y:o };
              options.series[0].data.push( objotros );

              chart = new Highcharts.Chart(options);
              });
            }




      </script>


        </script>
        <!-- Metis Menu Plugin JavaScript -->
        <script src="<?php echo e(asset('/admin/vendor/metisMenu/metisMenu.min.js')); ?>">
        </script>
        <!-- Morris Charts JavaScript -->
        <script src="<?php echo e(asset('/admin/vendor/raphael/raphael.min.js')); ?>">
        </script>
        <script src="<?php echo e(asset('/admin/vendor/morrisjs/morris.min.js')); ?>">
        </script>
        <script src="<?php echo e(asset('/admin/data/morris-data.js')); ?>">
        </script>
        <!-- Custom Theme JavaScript -->
        <script src="<?php echo e(asset('/admin/dist/js/sb-admin-2.js')); ?>">
        </script>

    </body>
</html>
