<nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
  <!-- CSRF Token -->
  <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

  <?php if(auth()->guard()->guest()): ?>
  <?php else: ?>
  <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link js-scroll-trigger bienvenido">¡Hola, <?php echo e(Auth::user()->nombre); ?>!</a>
    </li>
  </ul>
  <?php endif; ?>
  
  <a class="navbar-brand js-scroll-trigger" href="<?php echo e(route('welcome')); ?>">
    <span class="d-block d-lg-none">OnWebShop</span>
    <span class="d-none d-lg-block">
      <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="<?php echo e(asset('img/logo/logo.jpg')); ?>" alt="">
    </span>
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav">
      <!-- Authentication Links -->
      <?php if(auth()->guard()->guest()): ?>
      <?php else: ?>
      <li class="nav-item">
        <a class="nav-link js-scroll-trigger ion-ios-cart" href="#about"> Mi Carrito</a>
      </li>
      <li class="nav-item">
        <a class="nav-link js-scroll-trigger ion-heart" href="#experience"> Favoritos</a>
      </li>
      <?php endif; ?>
      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle ion-social-buffer" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Categorías<span class="caret"></span></a>
          <div class="dropdown-menu scrollable-menu" role="menu">
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat1')); ?>">Accesorios Escolares</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat2')); ?>">Celulares</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat3')); ?>">Computación</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat4')); ?>">Consolas y Videojuegos</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat5')); ?>">Deportes</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat6')); ?>">Electrónica, Audio y Video</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat7')); ?>">Herramientas de Laboratorios</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat8')); ?>">Instrumentos Musicales</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat9')); ?>">Libros</a>
              <a class="dropdown-item" href="<?php echo e(route('welcome-cat10')); ?>">Ropas, Zapatos y Accesorios</a>
          </div>
      </li>
      <!-- Authentication Links -->
      <?php if(auth()->guard()->guest()): ?>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger ion-android-person" href="<?php echo e(route('login')); ?>"> Iniciar sesión</a>
          <a class="nav-link js-scroll-trigger ion-ios-compose" href="<?php echo e(route('register')); ?>"> Registrarse</a>
        </li>
      <?php else: ?>
      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <?php echo e(Auth::user()->nombre); ?> <span class="caret"></span>
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
                 onclick="event.preventDefault();
                               document.getElementById('logout-form').submit();">Salir
              </a>
              <a class="dropdown-item" href="<?php echo e(route('my_account')); ?>">Mi cuenta
              </a>

              <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                  <?php echo csrf_field(); ?>
              </form>
          </div>
      </li>
      <?php if(Auth::user()->id_rol == 1): ?>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger ion-wrench" href="<?php echo e(route('paneladmin')); ?>"> Panel de administrador </a>
        </li>
      <?php endif; ?>
      <?php endif; ?>
    </ul>
  </div>
</nav>
