

<?php $__env->startSection('content'); ?>

  <div class="container">
    <br>
    <div class="page-header">
      <h3><i class="ion-ios-cart"></i> Carrito de compras</h3><hr>
    </div>

      <div class="table-cart">
        <?php if(count($cart)): ?>

          <p class="text-center">
            <a href="<?php echo e(route('cart-trash')); ?>" class="btn btn-danger">Vaciar carrito <i class="ion-ios-trash"></i></a>
          </p>

        <div class="table-responsive">
          <table class="table table-striped table-hover table-bordered">
            <thead>
              <tr>
                <th>Foto</th>
                <th>Producto</th>
                <th>Precio</th>
                <th>Cantidad</th>
                <th>Subtotal</th>
                <th>Quitar</th>
              </tr>
            </thead>
            <tbody>
              <?php $__currentLoopData = $cart; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                  <td><img src="<?php echo e($item->imagen); ?>"></td>
                  <td><?php echo e($item->nombre); ?></td>
                  <td>$<?php echo e(number_format($item->precio,2)); ?></td>
                  <td>
                    <input type="number" min="1" max="100" value="<?php echo e($item->cantidad); ?>" id="product_<?php echo e($item->cod); ?>">
                    <a href="#" class="btn btn-warning btn-update-item" data-href="<?php echo e(route('cart-update', $item->cod)); ?>" data-id="<?php echo e($item->cod); ?>"><i class="ion-refresh"></i></a>
                  </td>
                  <td>$<?php echo e(number_format($item->precio * $item->cantidad,2)); ?></td>
                  <td>
                    <a class="btn btn-danger ion-close-round" href="<?php echo e(route('cart-delete', $item->cod)); ?>"></a>
                  </td>
                </tr>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
          </table><hr>
          <h3 class="text-center">
            <span class="label label-success">
              Total: $<?php echo e(number_format($total,2)); ?>

            </span>
          </h3>
        </div>
      <?php else: ?>
        <h4 class="text-center"><span class="label label-warning">No hay productos en el carrito.</span></h4>
      <?php endif; ?>
      <hr>
      <p class="text-center">
        <a href="<?php echo e(route('welcome')); ?>" class="btn btn-primary">
          <i class="ion-arrow-left-c"></i> Continuar comprando
        </a>

        <a href="<?php echo e(route('order-detail')); ?>" class="btn btn-primary">
          Continuar <i class="ion-arrow-right-c"></i>
        </a>
      </p>
      </div>
  </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>