<nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
  <!-- CSRF Token -->
  <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

  <a class="navbar-brand js-scroll-trigger" href="<?php echo e(route('welcome')); ?>">
    <span class="d-block d-lg-none">OnWebShop</span>
    <span class="d-none d-lg-block">
      <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="<?php echo e(asset('img/logo/logo.jpg')); ?>" alt="">
    </span>
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link js-scroll-trigger ion-android-notifications" href="#about"> Notificaciones</a>
      </li>
      <li class="nav-item">
        <a class="nav-link js-scroll-trigger ion-heart" href="#experience"> Favoritos</a>
      </li>
      <li class="nav-item">
        <a class="nav-link js-scroll-trigger ion-social-buffer" href="#education"> Categorías</a>
      </li>
      <!-- Authentication Links -->
      <?php if(auth()->guard()->guest()): ?>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger ion-android-person" href="<?php echo e(route('login')); ?>"> Iniciar sesión</a>
          <a class="nav-link js-scroll-trigger ion-ios-compose" href="<?php echo e(route('register')); ?>"> Registrarse</a>
        </li>
      <?php else: ?>
      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <?php echo e(Auth::user()->nombre); ?> <span class="caret"></span>
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
                 onclick="event.preventDefault();
                               document.getElementById('logout-form').submit();">Salir
              </a>

              <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                  <?php echo csrf_field(); ?>
              </form>
          </div>
      </li>
      <?php endif; ?>
    </ul>
  </div>
</nav>
