
<?php $__env->startSection('content'); ?>
  <div class="container text-center">
    <div class="page-header">
      <h2><i class="ion-ios-cart"></i> Detalle del pedido</h2>
    </div>

    <div class="page">
      <div class="table-responsive">
        <h3>Datos del usuario</h3>
        <table class="table table-striped table-hover table bordered">
          <tr>
            <td>Nombre:</td>
            <td><?php echo e(Auth::user()->nombre . " " . Auth::user()->apellidos); ?></td>
          </tr>
          <tr>
            <td>Correo:</td>
            <td><?php echo e(Auth::user()->email); ?></td>
          </tr>
          <tr>
            <td>Teléfono:</td>
            <td><?php echo e(Auth::user()->numero_tel); ?></td>
          </tr>
        </table>
      </div>
      <div class="table-responsive">
        <h3>Datos del pedido</h3>
        <table class="table table-striped table-hover table bordered">
          <tr>
            <th>Producto</th>
            <th>Precio</th>
            <th>Cantidad</th>
            <th>Subtotal</th>
          <tr>
            <?php $__currentLoopData = $cart; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <tr>
                <td><?php echo e($item -> nombre); ?></td>
                <td>$<?php echo e(number_format($item -> precio,2)); ?></td>
                <td><?php echo e($item -> cantidad); ?></td>
                <td>$<?php echo e(number_format($item->precio * $item->cantidad,2)); ?></td>
              </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </table>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>