<!doctype html>
<html lang="<?php echo e(app()->getLocale()); ?>">
<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title><?php echo $__env->yieldContent('title', 'OnWebShop'); ?></title>

  <!-- Otros Estilos CSS -->
  <link rel="stylesheet" href="<?php echo e(asset('css/main.css')); ?>">

  <!-- Bootstrap core CSS -->
  <link href="<?php echo e(asset('/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">

  <!-- Inicons Bootstrap -->
  <link href="http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:100,200,300,400,500,600,700,800,900" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
  <link href="<?php echo e(asset('vendor/font-awesome/css/font-awesome.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('vendor/devicons/css/devicons.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('vendor/simple-line-icons/css/simple-line-icons.css')); ?>" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="<?php echo e(asset('css/resume.css')); ?>" rel="stylesheet">
</head>
<body class="body" id="page-top">

  <!-- Nav -->
  <?php echo $__env->make('partials.nav', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

  <!-- Contenido -->
    <?php echo $__env->yieldContent('content'); ?>

  <!-- Footer -->
    <?php echo $__env->make('partials.footer', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

  <!-- Bootstrap core JavaScript -->
  <script src="<?php echo e(asset('vendor/jquery/jquery.min.js')); ?>"></script>
  <script src="<?php echo e(asset('vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>

  <!-- Plugin JavaScript -->
  <script src="<?php echo e(asset('vendor/jquery-easing/jquery.easing.min.js')); ?>"></script>
  <script src="<?php echo e(asset('js/pinterest_grid.js')); ?>"></script>
  <script src="<?php echo e(asset('js/main.js')); ?>"></script>

  <!-- Custom scripts for this template -->
  <script src="<?php echo e(asset('js/resume.min.js')); ?>"></script>

</body>
</html>
