<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <meta content="IE=edge" http-equiv="X-UA-Compatible">
                <meta content="width=device-width, initial-scale=1" name="viewport">
                    <meta content="" name="description">
                        <meta content="" name="author">
                            <title>
                                Estadisticas de Idioma
                            </title>
                            <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
                                <link href="css/material-design-iconic-font.min.css" rel="stylesheet">
                                    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" rel="stylesheet">
                                        <link href="css/jquery.circliful.css" rel="stylesheet">
                                            <!-- Bootstrap Core CSS -->
                                            <link href="<?php echo e(asset('admin/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
                                                <!-- MetisMenu CSS -->
                                                <link href="<?php echo e(asset('admin/vendor/metisMenu/metisMenu.min.css')); ?>" rel="stylesheet">
                                                    <!-- Custom CSS -->
                                                    <link href="<?php echo e(asset ('admin/dist/css/sb-admin-2.css')); ?>" rel="stylesheet">
                                                        <!-- Morris Charts CSS -->
                                                        <link href="<?php echo e(asset ('admin/vendor/morrisjs/morris.css')); ?>" rel="stylesheet">
                                                            <!-- Custom Fonts -->
                                                            <link href="<?php echo e(asset ('admin/vendor/font-awesome/css/font-awesome.min.css')); ?>" rel="stylesheet" type="text/css">
                                                                <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js">
                                                                </script>
                                                                <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js">
                                                                </script>
                                                                <script src="js/jquery.circliful.js">
                                                                </script>
                                                            </link>
                                                        </link>
                                                    </link>
                                                </link>
                                            </link>
                                        </link>
                                    </link>
                                </link>
                            </link>
                        </meta>
                    </meta>
                </meta>
            </meta>
        </meta>
    </head>
    <body>
        <div id="wrapper">
            <?php echo $__env->make('admin.pages.partials.nav', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <div id="page-wrapper">
                <input id="español" type="hidden" value="<?php echo e($espanol); ?>">
                    <input id="ingles" type="hidden" value="<?php echo e($ingles); ?>">
                        <input id="total" type="hidden" value="<?php echo e($total); ?>">
                            <div class="row">
                                <div class="col-lg-12">
                                    <h1 class="page-header">
                                        Estadisticas de Idiomas
                                    </h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-4">
                                    <h4 class="text-center">
                                        Español
                                    </h4>
                                    <div id="test-circle-Femenino">
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <h4 class="text-center">
                                        Inglés
                                    </h4>
                                    <div id="test-circle-Masculino">
                                    </div>
                                </div>
                            </div>
                        </input>
                    </input>
                </input>
            </div>
        </div>
    </body>
</html>
<!-- /#page-wrapper -->
<!-- /#wrapper -->
<script>
    $( document ).ready(function() {

            var total = parseFloat($('#total').val());
            var español = parseFloat($('#español').val());
            var ingles = parseFloat($('#ingles').val());

            var e = (español * 100) / total;
            var i = (ingles * 100) / total;

              $("#test-circle-Femenino").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#ff0080',
                  percent: e,
                  iconColor: '#ff0080',
                  icon: 'f1ab',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-Masculino").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  percent: i,
                  iconColor: '#3498DB',
                  icon: 'f1ab',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });
          });
</script>
<!-- Metis Menu Plugin JavaScript -->
<script src="<?php echo e(asset('/admin/vendor/metisMenu/metisMenu.min.js')); ?>">
</script>
<!-- Morris Charts JavaScript -->
<script src="<?php echo e(asset('/admin/vendor/raphael/raphael.min.js')); ?>">
</script>
<script src="<?php echo e(asset('/admin/vendor/morrisjs/morris.min.js')); ?>">
</script>
<script src="<?php echo e(asset('/admin/data/morris-data.js')); ?>">
</script>
<!-- Custom Theme JavaScript -->
<script src="<?php echo e(asset('/admin/dist/js/sb-admin-2.js')); ?>">
</script>
