$(document).ready(function(){
	var apiData = null;
	var apiData2 = null;
	var currentData = null;
	var ispData="";
	$.get('https://freegeoip.net/json/', function(data) {
					apiData = data;
					$('#ip').text(apiData.ip);
					$('#country').text(apiData.country_code);
					$('#timezone').text(apiData.time_zone);
					$('#navegador').text(BrowserDetect.browser);
					$('#version_navegador').text(BrowserDetect.version);
					$('#region').text(apiData.region_name);
					$('#latitude').text(apiData.latitude);
					$('#longitude').text(apiData.longitude);
					$('#adblock').text(window.ab == true?1:0);
	});
	
	$.getJSON('https://ipapi.co/json/', function(data) {
        ispData = JSON.stringify(data['org']);
        ispData = ispData.replace(/['"]+/g, '');
        var isp="Desconocido";
        if (ispData.indexOf("Uninet")!=-1) isp="Telmex";
        $('#isp').text(isp);
    });
    
	$("#mostrarmodal").modal({backdrop: 'static', keyboard: false});
});



function navegadorDatos(){

	var all = $(this);
	
	var OSName="Desconocido";
	var device="Desconocido";
	if (navigator.appVersion.indexOf("Win")!=-1) OSName="Windows", device="Ordenador";
	if (navigator.appVersion.indexOf("Mac")!=-1) OSName="MacOS", device="Ordenador";
	if (navigator.appVersion.indexOf("X11")!=-1) OSName="UNIX";
	if (navigator.appVersion.indexOf("Linux")!=-1) OSName="Linux", device="Ordenador";
	if (navigator.appVersion.indexOf("Android")!=-1) OSName="Android", device="Movil";
	
	if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) ) {
        device="Movil";
    }

    if ("ontouchstart" in document.documentElement)
    {
        // Es un dispositivo táctil.
		device="Tablet";
    }

	//Funciones en variables.
	var appCodeName = navigator.appCodeName;
	var appName = navigator.appName;
	var appVersion = navigator.appVersion;
	var so = OSName;
	var dispositivo = device;
	var cookieEnabled = navigator.cookieEnabled;
	var platform = navigator.platform;
	var userAgent = navigator.userAgent ;
	var language = navigator.language;
	var onLine = navigator.onLine;
	var product = navigator.product;
	var javaEnabled = navigator.javaEnabled();
	var height = screen.height;
    var availHeight = screen.availHeight;
    var width = screen.width;
    var availWidth = screen.availWidth;
    var colorDepth = screen.colorDepth;
    var pixelDepth = screen.pixelDepth;

	var region = document.getElementById('region').innerHTML;
	var country = document.getElementById('country').innerHTML;
	var ip = document.getElementById('ip').innerHTML;
	var navegador = document.getElementById('navegador').innerHTML;
	var version_navegador = document.getElementById('version_navegador').innerHTML;
	var timezone = document.getElementById('timezone').innerHTML;
	var adblock = document.getElementById('adblock').innerHTML;
	var latitude = document.getElementById('latitude').innerHTML;
	var longitude = document.getElementById('longitude').innerHTML;
	var email = document.getElementById('email').innerHTML;
	var isp = document.getElementById('isp').innerHTML;
    //End Variables


	$.ajax({

		type: "POST",
		url: "../../user/finger/datapost",
		data: {
			_token: $("meta[name=csrf-token]").attr("content"),
			appCodeName: appCodeName,
			appName: appName,
			appVersion: appVersion,
			so: so,
			device: dispositivo,
			cookieEnabled: cookieEnabled,
			userAgent: userAgent,
			platform: platform,
			language: language,
			onLine: onLine,
			product: product,
			javaEnabled: javaEnabled,
			height: height,
			availHeight: availHeight,
			width: width,
			availWidth: availWidth,
			colorDepth: colorDepth,
			pixelDepth: pixelDepth,
			latitude: latitude,
			longitude: longitude,
			region: region,
			country: country,
			ip: ip,
			isp: isp,
			navegador: navegador,
			version_navegador: version_navegador,
			timezone: timezone,
			adblock: adblock,
			email: email
		},
		beforeSend: function(){
			console.log(adblock);
		},
		success: function(resp){
			console.log('resp');
			location.href="../../login";
		}

	});

}
