<?php

namespace App\Http\Controllers;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Response;
use DB;
use App\Product;
use App\Device;
use App\User;
use App\UserDevice;

class AdminController extends Controller
{
    public function admin()
    {
        $productos = DB::table('productos')->count();
        $usuarios = DB::table('users')->count();
        $ventas = DB::table('ventas')->count();
        return view('admin.pages.index')->with(['productos' => $productos, 'usuarios' => $usuarios, 'ventas' => $ventas]);

    }
    
    public function other()
    {
      $paises = 0;
      return view('admin.pages.otros')->with(['paises' => $paises]);
    }
    
    public function productadmin()
    {
        return view('admin.pages.productos');

    }

    public function usuarioadmin()
    {
        return view('admin.pages.usuarios');

    }

    public function ventaadmin()
    {
        return view('admin.pages.ventas');

    }

    public function thanks()
    {
        return view('partials.thanks');
    }

    public function showfinger()
    {
        return view('admin.finger.huella');

    }
    
    public function procesamiento(Request $request)
    {
        $pais = $request->pais;
        //posibles coincidencias.
        if($pais == 'mexico'){
            
            $paises = DB::table('table1')
                ->select('country', 'id')
                ->where('country', 'like', 'm%')
                ->orWhere('country', 'like', 'e%')
                ->orWhere('country', 'like', 'x%')
                ->orWhere('country', 'like', 'i%')
                ->orWhere('country', 'like', 'i%')
                ->get();
            return Response::json($paises);
            
        }
        elseif($pais == 'germany'){
            $paises = DB::table('table1')
                ->select('country', 'id')
                ->where('country', 'like', 'g%')
                ->orWhere('country', 'like', 'er%')
                ->orWhere('country', 'like', 'j%')
                ->orWhere('country', 'like', 'y%')
                ->get();
            return Response::json($paises);
        }
        elseif($pais == 'united kindom'){
            $paises = DB::table('table1')
                ->select('country', 'id')
                ->where('country', 'like', 'u%')
                ->get();
            return Response::json($paises);
        }
        elseif($pais == 'united states of america'){
            $paises = DB::table('table1')
                ->select('country', 'id')
                ->where('country', 'like', 'u%')
                ->get();
            return Response::json($paises);
        }
        elseif($pais == 'canada'){
            $paises = DB::table('table1')
                ->select('country', 'id')
                ->where('country', 'like', 'c%')
                ->get();
            return Response::json($paises);
        }
        elseif($pais == 'spain'){
            $paises = DB::table('table1')
                ->select('country', 'id')
                ->where('country', 'like', 's%')
                ->get();
            return Response::json($paises);
        }
        
    }
    
    public function editpais(Request $request){
        $data = json_decode($request->arrayPaises);
    }

    public function finger(Request $request){

      $appCodeName   = $request->appCodeName;
      $appName       = $request->appName;
      $appVersion    = $request->appVersion;
      $so            = $request->so;
      $dispositivo = $request->device;
      $cookieEnabled = $request->cookieEnabled;
      $userAgent     = $request->userAgent;
      $platform      = $request->platform;
      $language      = $request->language;
      $onLine        = $request->onLine;
      $product       = $request->product;
      $javaEnabled   = $request->javaEnabled;
      $height        = $request->height;
      $availHeight   = $request->availHeight;
      $width         = $request->width;
      $availWidth    = $request->availWidth;
      $colorDepth    = $request->colorDepth;
      $pixelDepth    = $request->pixelDepth;
      $latitude      = $request->latitude;
      $longitude     = $request->longitude;
      $region        = $request->region;
      $country       = $request->country;
      $ip            = $request->ip;
      $isp           = $request->isp;
      $navegador     = $request->navegador;
      $version_navegador = $request->version_navegador;
      $timezone      = $request->timezone;
      $adblock       = $request->adblock;
      $email         = $request->email;
      
      $idUserConsulta = DB::table('users')->select('id')->where('email', $email)->first();
      $idUser = (int)$idUserConsulta->id;

      $device = new Device;
      $device->id_usuario = $idUser;
      $device->appCodeName = $appCodeName;
      $device->appCodeName  = $appCodeName;
      $device->appName = $appName;
      $device->appVersion = $appVersion;
      $device->so = $so;
      $device->device = $dispositivo;
      $device->cookieEnabled = $cookieEnabled;
      $device->userAgent = $userAgent;
      $device->platform = $platform;
      $device->language = $language;
      $device->onLine = $onLine;
      $device->product = $product;
      $device->javaEnabled = $javaEnabled;
      $device->height = $height;
      $device->availHeight = $availHeight;
      $device->width = $width;
      $device->availWidth = $availWidth;
      $device->colorDepth = $colorDepth;
      $device->pixelDepth = $pixelDepth;
      $device->latitude = $latitude;
      $device->longitude = $longitude;
      $device->region = $region;
      $device->country = $country;
      $device->ip = $ip;
      $device->isp = $isp;
      $device->navegador = $navegador;
      $device->version_navegador = $version_navegador;
      $device->timezone = $timezone;
      $device->adblock = $adblock;
      $device->save();
      
      $IdDevice = DB::table('dispositivos')->select('id')->where('id_usuario', $idUser)->first();
      $UserDevice = new UserDevice;
      $UserDevice->id_usuario = $idUser;
      $UserDevice->id_dispositivo = $IdDevice->id;
      $UserDevice->save();
      
      
    }
    
    public function autocomplete(Request $request){
          $data = Product::select("nombre")->where("nombre", "LIKE", "%{$request->input('query')}%")->get();
          return response()->json($data);
    }
}
