<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ProductFormRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'nombre' => 'required|max:100',
            'precio' => 'required|numeric|between:1,100000',
            'descripcion' => 'required',
            'cantidad' => 'required|numeric|between:1,100',
            'id_categoria' => 'required',
            'id_uso' => 'required'
        ];
    }
}
