@extends('layout.master')

@section('content')

  @include('partials.carusel')

  <div class="products">
    @foreach ($products as $product)
      <div class="product">
        <h3>{{ $product -> nombre }}</h3>
        <img src="{{ $product -> imagen }}" width="150" height="200">
        <div class="product-info">
          <p>{{ $product -> descripcion }}</p>
          <p>Precio: ${{ number_format($product -> precio,2) }}</p>
          <p>
            <a href="#">Comprar</a>
            <a href="{{ route('product-detail', $product->cod) }}">Leer más</a>
          </p>
        </div>
      </div>
    @endforeach
  </div>

@endsection
