@extends('layout.master')

@section('content')

  <div class="container">
    <br>
    <div class="page-header">
      <h3><i class="ion-ios-cart"></i> Publicaciones</h3><hr>
    </div>
    <div id="products">
      @foreach ($products as $product)
        <div class="product white-panel">
          <h3>{{ $product -> nombre }}</h3><hr>
          <img src="{{ $product->imagen }}" width="150" height="200">
          <div class="product-info panel">
            <p>Precio: ${{ number_format($product -> precio,2) }}</p>
            <p>
              <a class="btn btn-orange ion-ios-cart" href="{{ route('cart-add', $product->id) }}"> Editar</a>
              <a class="btn btn-dark ion-arrow-right-c" href="{{ route('product-detail', $product->id) }}"> Detalles</a>
            </p>
          </div>
        </div>
      @endforeach
    </div>
  </div>

@endsection
