@extends('layout.master')

@section('content')

  @include('partials.carusel')

  <div class="container">
    <br>
    <div class="row">
      <div class="col-lg-9"></div>
      <div class="col-lg-3">
          <input type="text" class="search-web form-control-sm" name="buscar" placeholder="Buscar producto..." required="">
          <button type="submit" class="btn btn-dark ion-search"></button>
      </div>
    </div>
    <br>
    <div id="products">
      @foreach ($products as $product)
        <div class="product white-panel">
          <h3>{{ $product -> nombre }}</h3><hr>
          <img src="{{ $product->imagen }}" width="150" height="200">
          <div class="product-info panel">
            <p>{{ $product -> uso }}</p>
            <p>Precio: ${{ number_format($product -> precio,2) }}</p>
            <p>
              <a class="btn btn-orange ion-ios-cart" href="{{ route('cart-add', $product->id) }}"> Comprar</a>
              <a class="btn btn-dark icon ion-arrow-right-c" href="{{ route('product-detail', $product->id) }}"> Leer más</a>
            </p>
          </div>
        </div>
      @endforeach
    </div>
      {{ $products->links() }}
  </div>

@endsection
