<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <meta content="IE=edge" http-equiv="X-UA-Compatible">
                <meta content="width=device-width, initial-scale=1" name="viewport">
                    <meta content="" name="description">
                        <meta content="" name="author">
                            <link rel="icon" href="<?php echo e(asset('img/logo/ows.ico')); ?>">
                            <title>
                                Estadisticas Navegador
                            </title>
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
                            <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
                            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
                            <link rel="stylesheet" href="css/jquery.circliful.css">
                            <!-- Bootstrap Core CSS -->
                            <link href="<?php echo e(asset('admin/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
                            <!-- MetisMenu CSS -->
                            <link href="<?php echo e(asset('admin/vendor/metisMenu/metisMenu.min.css')); ?>" rel="stylesheet">
                            <!-- Custom CSS -->
                            <link href="<?php echo e(asset ('admin/dist/css/sb-admin-2.css')); ?>" rel="stylesheet">
                            <!-- Morris Charts CSS -->
                            <link href="<?php echo e(asset ('admin/vendor/morrisjs/morris.css')); ?>" rel="stylesheet">
                            <!-- Custom Fonts -->
                            <link href="<?php echo e(asset ('admin/vendor/font-awesome/css/font-awesome.min.css')); ?>" rel="stylesheet" type="text/css">
                            <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
                            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
                            <script src="js/jquery.circliful.js"></script>

    </head>
    <body>


      <div id="wrapper">

          <?php echo $__env->make('admin.pages.partials.nav', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

          <div id="page-wrapper">

              <input type="hidden" id="chrome" value="<?php echo e($chrome); ?>">
              <input type="hidden" id="firefox" value="<?php echo e($firefox); ?>">
              <input type="hidden" id="edge" value="<?php echo e($edge); ?>">
              <input type="hidden" id="safari" value="<?php echo e($safari); ?>">
              <input type="hidden" id="opera" value="<?php echo e($opera); ?>">
              <input type="hidden" id="explorer" value="<?php echo e($explorer); ?>">
              <input type="hidden" id="total" value="<?php echo e($total); ?>">

                  <div class="row">
                      <div class="col-lg-12">
                          <h1 class="page-header">Estadisticas Navegador Web</h1>
                      </div>
                  </div>

                  <div class="row">
                      <div class="col-lg-3">
                        <h4 class="text-center">Chrome</h4>
                          <div id="test-circle-Chrome"></div>
                      </div>

                      <div class="col-lg-3">
                        <h4 class="text-center">Firefox</h4>
                          <div id="test-circle-Firefox"></div>
                      </div>

                      <div class="col-lg-3">
                        <h4 class="text-center">Opera</h4>
                          <div id="test-circle-Opera"></div>
                      </div>
                  </div>
                  <br>
                  <div class="row">
                    <div class="col-lg-3">
                      <h4 class="text-center">Safari</h4>
                        <div id="test-circle-Safari"></div>
                    </div>

                    <div class="col-lg-3">
                      <h4 class="text-center">Edge</h4>
                        <div id="test-circle-Edge"></div>
                    </div>

                    <div class="col-lg-3">
                      <h4 class="text-center">Internet Explorer</h4>
                        <div id="test-circle-Explorer"></div>
                    </div>
                  </div>

          </div>
          <!-- /#page-wrapper -->

      </div>
      <!-- /#wrapper -->
      <script>
          $( document ).ready(function() {

            var total = parseInt($('#total').val());
            var chrome = parseInt($('#chrome').val());
            var firefox = parseInt($('#firefox').val());
            var opera = parseInt($('#opera').val());
            var safari = parseInt($('#safari').val());
            var edge = parseInt($('#edge').val());
            var explorer = parseInt($('#explorer').val());

            var c = (chrome * 100) / total;
            var f = (firefox * 100) / total;
            var o = (opera * 100) / total;
            var s = (safari * 100) / total;
            var e = (edge * 100) / total;
            var ex = (explorer * 100) / total;


              $("#test-circle-Chrome").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#fed201',
                  percent: c,
                  iconColor: '#fed201',
                  icon: 'f268',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-Firefox").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#ff700d',
                  percent: f,
                  iconColor: '#ff700d',
                  icon: 'f269',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-Opera").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#ff1b2d',
                  percent: o,
                  iconColor: '#ff1b2d',
                  icon: 'f26a',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-Safari").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#a1a1a1',
                  percent: s,
                  iconColor: '#a1a1a1',
                  icon: 'f267',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-Edge").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#3277bc',
                  percent: e,
                  iconColor: '#3277bc',
                  icon: 'f282',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

              $("#test-circle-Explorer").circliful({
                  animation: 1,
                  animationStep: 6,
                  foregroundBorderWidth: 10,
                  backgroundBorderWidth: 5,
                  foregroundColor: '#00bdea',
                  percent: ex,
                  iconColor: '#00bdea',
                  icon: 'f26b',
                  iconSize: '40',
                  iconPosition: 'middle',
                  decimals: 2
              });

          });
      </script>


        </script>
        <!-- Metis Menu Plugin JavaScript -->
        <script src="<?php echo e(asset('/admin/vendor/metisMenu/metisMenu.min.js')); ?>">
        </script>
        <!-- Morris Charts JavaScript -->
        <script src="<?php echo e(asset('/admin/vendor/raphael/raphael.min.js')); ?>">
        </script>
        <script src="<?php echo e(asset('/admin/vendor/morrisjs/morris.min.js')); ?>">
        </script>
        <script src="<?php echo e(asset('/admin/data/morris-data.js')); ?>">
        </script>
        <!-- Custom Theme JavaScript -->
        <script src="<?php echo e(asset('/admin/dist/js/sb-admin-2.js')); ?>">
        </script>
    </body>
</html>
