
<!-- Navigation -->
        <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo e(route('welcome')); ?>">Onwebshop</a>
            </div>
            <!-- /.navbar-header -->

            <ul class="nav navbar-top-links navbar-right">
                <li><?php echo e(Auth::user()->nombre . ' ' . Auth::user()->apellido); ?></li>
                <li class="dropdown">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                        <i class="fa fa-user fa-fw"></i> <i class="fa fa-caret-down"></i>
                    </a>
                    <ul class="dropdown-menu dropdown-user">
                        <li><a href="#"><i class="fa fa-user fa-fw"></i> User Profile</a>
                        </li>
                        <li><a href="#"><i class="fa fa-gear fa-fw"></i> Settings</a>
                        </li>
                        <li class="divider"></li>
                        <li><a href="login.html"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                        </li>
                    </ul>
                </li>
                <!-- /.dropdown -->
            </ul>
            <!-- /.navbar-top-links -->

            <div class="navbar-default sidebar" role="navigation">
                <div class="sidebar-nav navbar-collapse">
                    <ul class="nav" id="side-menu">
                        <li class="sidebar-search">
                            <div class="input-group custom-search-form">
                                <input type="text" class="form-control" placeholder="Search...">
                                <span class="input-group-btn">
                                <button class="btn btn-default" type="button">
                                    <i class="fa fa-search"></i>
                                </button>
                            </span>
                            </div>
                            <!-- /input-group -->
                        </li>
                        <li>
                            <a href="<?php echo e(route('paneladmin')); ?>"><i class="fa fa-home fa-fw"></i> Principal</a>
                        </li>
                        <li>
                            <a href="#"><i class="fa fa-archive fa-fw"></i> Productos<span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level">
                                <li>
                                    <a href="<?php echo e(route('productadmin')); ?>">Estadisticas</a>
                                </li>
                                <!--<li>
                                    <a href="morris.html">Morris.js Charts</a>
                                </li>-->
                            </ul>
                            <!-- /.nav-second-level -->
                        </li>

                        <li>
                            <a href="#"><i class="fa fa-user fa-fw"></i> Usuarios<span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level">
                                <li>
                                    <a href="<?php echo e(route('usuarioadmin')); ?>">Estadisticas</a>
                                </li>
                        
                                <li>
                                    <a href="<?php echo e(route('idiomaadmin')); ?>">Idiomas</a>
                                </li>
                                <li>
                                    <a href="<?php echo e(route('usuarionavegadores')); ?>">Navegador</a>
                                </li>
                                <li>
                                    <a href="<?php echo e(route('edadadmin')); ?>">Edad</a>
                                </li>
                                <li>
                                    <a href="<?php echo e(route('soadmin')); ?>">Sistema Operativo</a>
                                </li>
                                 <li>
                                    <a href="<?php echo e(route('usuarioestados')); ?>">Estados</a>
                                </li>
                                <li>
                                    <a href="<?php echo e(route('usuariopaises')); ?>">Paises</a>
                                </li>
                                <li>
                                    <a href="<?php echo e(route('usuarioresoluciones')); ?>">Resoluciones</a>
                                </li>
                            </ul>
                            <!-- /.nav-second-level -->
                        </li>


                        <li>
                            <a href="#"><i class="fa fa-shopping-cart fa-fw"></i>Ventas<span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level">
                                <li>
                                    <a href="<?php echo e(route('ventaadmin')); ?>">Estadisticas</a>
                                </li>
                                <!--<li>
                                    <a href="login.html">Login Page</a>
                                </li>-->
                            </ul>

                        </li>
                        
                        <li>
                            <a href="<?php echo e(route('otheradmin')); ?>"><i class="fa fa-plus fa-fw"></i>Otros</a>
                        </li>
                    </ul>
                </div>
                <!-- /.sidebar-collapse -->
            </div>
            <!-- /.navbar-static-side -->
        </nav>
